
Foreman - Bug #5137

audited :associated_with labels are "N/A' for models that have a hyphen

04/10/2014 09:37 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 720d9fc7 - 04/13/2014 08:27 PM - Joseph Magen

fixes #5137 - audited :associated_with labels are 'N/A' for models that have a hyphen

History

#1 - 04/10/2014 02:28 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1217

#2 - 04/13/2014 09:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 720d9fc7aa396ff1eb4ff29699dabf2a1e36cda9.

#3 - 04/13/2014 10:57 PM - Dominic Cleal

- translation missing: en.field_release set to 4
